.verifaid_logo img {
	margin: 0 auto 1em;
    display: block;
}
.has-border.thin img {
	border-width: 3px;
}
img.verifaid_logo_pre {
	margin: auto;
    display: block;
    width: 30%;
}
.verifaid_kacheln {
	background: linear-gradient(to top, #254F1F 70%, #FCFCFC 30%);
}
@media only screen and (max-width: 767px) {
	#f4f-map {
		display: none;
	}
	#Wrapper .verifaid_kacheln {
		background: none;
	}
	#Wrapper .verifaid_kacheln li,
	#Wrapper .verifaid_kacheln li p {
		color: #626262;
		font-size: 18px;
	}
	#Wrapper .verifaid_kacheln .mcb-wrap {
		margin-bottom: 3em;
	}
}
.verifaid_kacheln h3 {
	text-transform: none;
	font-weight: 900;
	text-align: center;
	color: #254F1F;
}
.verifaid_kacheln li {
	list-style-type: disc;
	color: #fff;
}
.divider.verifaid {
	background-color: #254F1F;
}
body #Content .no-border {
    border: none;
}
#testframe {
    width: 100%;
    height: 80vh;
    margin: 1em;
    border: 1px solid #052606;
}
#biomass {
    margin-top: 2em;
}
.full-width .column,
.full-width .image_wrapper {
    padding: 0;
}
.hero-hdr .column,
.hero-hdr .image_wrapper {
    padding: 0;
}

.no-margin {
    margin-bottom: 0 !important;
}

.menu-item .flex {
    display: flex;
}

#Subheader {
    background-position: center bottom !important;
}
.leaflet-map {
    margin-bottom: 100px;
}
.leaflet-map iframe {
    width: 100%;
    height: 900px;
}
.leaflet-map.map-xl iframe {

}
#Content .lmh {
    display: flex;
    align-items: center;
    margin-bottom: 0.5em;
}
#Content .lmh i {
    margin-right: 0.5em;
}
#Content .lmh p {
    margin: 0;
}
#menu i.fab.fa-linkedin-in {
    margin-right: 0.5em;
}

.page-id-4773 li,
.page-id-3890 li,
.page-id-2410 li {
    list-style-type: disc;
    font-size: 25px;
    color: #626262;
    line-height: 1.3;
}
li#menu-item-4393,
li#menu-item-4452 {
    left: 2em;
    top: 0.35em;
    color: white;
}

li#menu-item-4393,
li#menu-item-4452 {
    border: 0;
}
li#menu-item-4393 .flex a:hover,
li#menu-item-4452 .flex a:hover {
    color: #67a806;
}
.fa-youtube:before {
    margin-right: 0.5em;
}
#Content .rt-profile-img {
    border-radius: 50%;
}
#Content .tlp-content {
    text-align: left;
    background-color: #74a500;
    padding: 150px 20px 22px;
    border-radius: 0 0 7px 7px;
    margin-top: -130px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0 7px 3px 0 rgba(0, 0, 0, 0.16);
}
#Content .short-bio {
    margin: 1em 0.5em;
}
body #Top_bar .menu > li:last-child > a span {
    border: 2px solid transparent;
}

.lang-item.menu-item.current-lang {
    text-decoration: underline;
}
.lang-item.menu-item span {
    font-weight: normal;
    font-size: 0.9em;
    padding-right: 0 !important;
}
.pst .expert {
    margin-top: 1em;
    letter-spacing: 0.3px;
    color: #575656;
}
#menu-item-4000-de.lang-item.menu-item span,
#menu-item-2551-de.lang-item.menu-item span {
    padding-left: 0.5em !important;
}
.jb-flx > div {
    display: flex;
    justify-content: center;
    align-items: center;
}
.jb-flx > div span {
    margin-right: 1em;
}
span.progress_icon.themebg {
    background: #254f1f;
}
.lcp_catlist {
    gap: 2em;
}
.news-box .news-cat {
    display: none;
}
body h2 {
    font-size: 46px;
    color: #1b2b07;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.2;
}
.mcb-section h2 {
    color: #fff;
}
.mcb-section.job-posting-top h2 {
    color: #1b2b07;
}
.work-section ul {
    margin-top: 20px !important;
}
.section.mcb-section.land-coversection {
    margin-bottom: 80px;
} /*body.category #Content img.scale-with-grid.wp-post-image,body.tag #Content img.scale-with-grid.wp-post-image,#Content .lcp_catlist img,.page-id-3901 #Content .research-top-wapper ul.lcp_catlist .news-box img,.page-id-2356 #Content .research-top-wapper ul.lcp_catlist .news-box img{object-fit:cover;width:475px;height:565px;box-shadow:0 7px 3px 0 rgba(0,0,0,.16);border:6px solid white;border-radius:2px}*/
body.category #Content img.scale-with-grid.wp-post-image,
body.tag #Content img.scale-with-grid.wp-post-image,
.page-id-3901 #Content .all-news-wrap ul.lcp_catlist .news-box img,
.page-id-2356 #Content .all-news-wrap ul.lcp_catlist .news-box img,
.section-post-related img.scale-with-grid.wp-post-image {
    width: 484px;
    height: 314px;
}
#Content .section-post-related img.scale-with-grid.wp-post-image,
.page-id-3901 #Content .all-news-wrap ul.lcp_catlist .news-box img,
.page-id-2356 #Content .all-news-wrap ul.lcp_catlist .news-box img {
    object-fit: cover;
    width: 484px;
    height: 314px;
    border: 7px solid #fff;
    box-shadow: 0 7px 3px 0 rgba(0, 0, 0, 0.16);
    position: relative;
}
.section-related-adjustment h2 {
    margin-top: 40px;
    margin-bottom: 60px;
    margin-left: 20px;
    color: #1b2b07;
    font-size: 50px;
}
.section-related-adjustment h4 {
    color: #1b2b07;
    font-size: 36px;
    font-weight: 700;
}
.page-id-3894 #Content .all-news-wrap ul.lcp_catlist,
.page-id-2390 #Content .all-news-wrap ul.lcp_catlist,
.page-id-2356 #Content .all-news-wrap ul.lcp_catlist,
.page-id-3901 #Content .all-news-wrap ul.lcp_catlist {
    display: flex;
    flex-wrap: wrap;
}
.single-post #Content .section-post-header .image_wrapper img {
    object-fit: cover;
    width: 1560px;
    height: 565px;
}
body .section-post-header .single-photo-wrapper.image .image_frame {
    max-width: 100%;
}
.post h2 {
    font-size: 36px;
    color: #254f1f;
    font-weight: 400;
    line-height: 42px;
    margin-bottom: 15px;
}
.post .column_image img {
    box-shadow: 0 7px 3px 0 rgba(0, 0, 0, 0.16);
    border: 6px solid white;
}
.section-post-header .image_wrapper > div {
    margin-bottom: 14px;
    padding-bottom: 14px;
}
.section-post-header .image_wrapper img {
    box-shadow: 0 7px 3px 0 rgba(0, 0, 0, 0.16);
    border: 6px solid white;
}
.post-img-3 {
    margin: 40px 0;
}
.home-news-wraper .news-title,
.research_wrap .news-title {
    position: absolute;
    bottom: 80px;
    left: 30px;
    width: calc(100% - 73px);
}
.page-id-3894 #Content .top-news-sec .lcp_catlist .pst-img img,
.page-id-2390 #Content .top-news-sec .lcp_catlist .pst-img img {
    width: 100%;
}
.top-news-sec .news-title {
    text-align: center;
    width: 80%;
    position: absolute;
    font-size: 60px;
    font-weight: 400;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 50px;
    background: rgba(0, 0, 0, 0.2);
    line-height: 1;
}
.top-news-sec .news-more-link {
    left: 50%;
    transform: translateX(-50%);
}
.sm-mrg-lft {
    margin-left: 80px;
}
body .image_frame:hover .image_wrapper img,
body .image_frame.hover .image_wrapper img {
    top: 0;
}
.post-date {
    display: none;
}
body .owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}
body .owl-carousel.owl-drag .owl-item {
    margin: 0 0.5em;
    padding: 0 3em;
}
.ftrd h3 {
    color: #254f1f;
    font-size: 36px;
    text-transform: uppercase;
    margin-bottom: 1em;
}
a.pst-img {
    order: -2;
    max-height: 314px;
}
body a {
    color: inherit;
}
body a:hover {
    color: #1b2b07;
}
.home-technology-list.about-page li.lg {
    color: #74a500;
}
.home-technology-list.about-page li.lg:before {
    background-color: #74a500;
}
.page-id-2783 .scroll-top,
.mcb-section h2.dg {
    color: #1b2b07;
}
.page-id-2783 .scroll-top span {
    background-color: #1b2b07;
}
.line_title.lt3:after {
    background-color: #1b2b07;
    width: 40%;
}
.tq,
.home-technology-list.about-page li.tq,
.mcb-section h2.tq,
.page-id-2694 .scroll-top {
    color: #0db7b1;
}
.page-id-2694 .scroll-top span,
body .home-technology-list.about-page li:before {
    background-color: #0db7b1;
}
.db,
.mcb-section h2.db {
    color: #6a3b21;
}
.mcb-section h2.wht {
    color: #fff;
}
.archive .mt-banner-text {
    padding: 40px 0 !important;
}
.archive #Subheader.mt-banner-text .column.one {
    padding: 80px 40px 0;
}
.section.section-post-related .line_title {
    margin-top: 40px;
}
.post-title h2 {
    font-size: 30px;
}
.image_links.double {
    display: none;
}
body .post-footer {
    background: none;
    padding: 12px 30px 12px 20px;
    border-radius: 7px;
    color: white;
}
body.category #Subheader,
body.tag #Subheader {
    padding: 140px 0 120px !important;
}
body.single-post #Content .section-post-header .image_wrapper img {
    background: white;
}
.news-detail-top .section_header {
    display: flex;
    align-items: center;
    justify-content: center;
}
.single-post .post_top_wrapper .title_wrapper:after,
.single-post .research-detail-top,
.single-post .research-single-page .section-post-header .single-photo-wrapper.image .image_frame:before {
    display: none;
}
.single-post.postid-3265 #Content .section-post-header .image_wrapper img {
    object-fit: contain;
}
.entry-content {
    position: relative;
}
body #Content {
    padding: 0;
}
body.page-id-2396 .home-technology-list.about-page li:before {
    background-color: #254f1f;
}
.flx-it img.scale-with-grid {
    width: 100%;
    padding: 2em 2em 0 2em;
}
.flx-it a,
.cons-left a {
    font-size: 22.6px;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: underline;
}
#consulting-overview .home-cons-wrap {
    padding-bottom: 0;
}
#consulting-overview.mcb-wrap-inner {
    display: flex;
    justify-content: space-between;
}
.it-cons a {
    color: #74a500;
}
.it-env a {
    color: #134281;
}
.it-for a {
    color: #254f1f;
}
.it-agr a {
    color: #6a3b21;
}
.it-dev a {
    color: #0db7b1;
}
.it-nat a {
    color: #ef7a06;
}
.error_desk a.button {
    background: #0095eb;
}
#consulting-overview .home-cons-wrap {
    border-bottom: 6px solid #3e3014;
    padding-bottom: 25px;
    border-radius: 5px;
    margin-bottom: 50px;
}
.cons-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.cons-left a {
    width: 50%;
    text-align: center;
}
.cons-ele .mcb-wrap-inner {
    display: flex;
    align-items: center;
}
#Subheader {
    padding: 530px 0 120px !important;
}
.page-id-2347 .news-title {
    position: absolute;
    bottom: 100px;
}
#Content .job-posting-bottom .lcp_catlist img {
    height: auto;
}
.job-posting-bottom ul.lcp_catlist {
    display: flex;
    justify-content: space-around;
    margin: 0;
}
.job-posting-bottom h3 {
    margin: 0;
    color: #254f1f;
}
.job-posting-bottom .image_wrapper {
    padding: 0 1em 1em 0.15em;
}
.job-posting-bottom img {
    border: 7px solid #fff;
    box-shadow: 0 7px 3px 0 rgba(0, 0, 0, 0.16);
}
.job-posting-bottom .news-title {
    color: #254f1f;
}
.job-posting-bottom .news-title,
.job-posting-bottom img {
    pointer-events: none;
}
.job-posting-bottom.all-news-wrap ul li {
    width: 50%;
}
.job-posting-bottom.all-news-wrap ul li img {
    margin-bottom: 2em;
}
.all-news-wrap .news_wrap ul.lcp_paginator li {
    display: inline-block;
}
.lcsp_wrapper {
    margin-top: 40px;
}
.team_customer_section .line_title:after {
    width: 50%;
}
.vertical-center-text .mcb-wrap-inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.vertical-center-text {
    margin: 20px 0;
}
.single-post .one-third.column {
    width: 33.333%;
}
body.single-post .one.column {
    width: 100%;
}
.column.info-box {
    background: #052606;
    padding: 40px;
}
.post_top_wrapper .column.info-box h3,
.post_top_wrapper .column.info-box h2,
.post_top_wrapper .column.info-box li {
    color: #fff;
}
.post_top_wrapper .column.info-box li {
    list-style-type: disc;
    line-height: 1.2;
}
.home-news-wraper .news-more-link,
.research-top-wapper .news-more-link {
    margin-left: 30px;
}
body.tag .grid .post-desc-wrapper .post-desc {
    padding: 0;
}
body.tag .section_wrapper {
    padding: 80px 0;
}
.bg-col-turk .line_title:after {
    background-color: #0db7b1;
}
.page-top-content h3 {
    font-size: 40px;
    font-weight: 700;
    color: white;
}
.wht {
    color: white !important;
}
.redd_inner h2,
.redd_inner h3 {
    color: white;
}
.dg-clr {
    color: #1b2b07 !important;
}
.ng-clr {
    color: #254f1f !important;
}
.page-top-section .mcb-wrap h3 {
    font-size: 36px;
    font-weight: 400;
    border-bottom: 3px solid white;
}
.seasonal_changes_sec .line_title:after {
    width: 40%;
}
.innovative_agriculture.line_title:after {
    width: 30%;
    background-color: #6a3b21;
}
.technical_support.line_title:after {
    width: 40%;
}
.page-id-2429 #Subheader,
.page-id-3899 #Subheader {
    display: none;
}
.page-id-2429 #Content,
.page-id-3899 #Content {
    margin: 100px 0 40px 0;
}
.page-id-2429 .field-content,
.page-id-3899 .field-content {
    padding-bottom: 1em;
    border-bottom: 1px solid black;
}
.page-id-2429 a,
.page-id-3899 a {
    color: blue;
}
.page-id-2528 #Footer {
    background-color: #74a500;
}
.has-stripe .mcb-column {
    display: flex;
    justify-content: center;
    align-items: center;
}
body .line_title:after {
    content: "";
    height: 8px;
    background: #fff;
    border-radius: 7px;
    flex: 1;
    margin-left: 30px;
}
.single-post .single-photo-wrapper {
    position: relative;
}
.single-post .post-title {
    position: absolute;
    font-size: 60px;
    font-weight: 400;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 50px;
    background: rgba(0, 0, 0, 0.2);
    line-height: 1;
    width: 80%;
}
.single-post .post-title .post-heading {
    color: #fff;
    text-align: center;
    text-shadow: 3px 4px 2px black;
}
.no-pd-r {
    padding-right: 0 !important;
}
#post-3391 .two-fifth.column {
    width: 42%;
}
.single .post-wrapper-content .post-title {
    display: none;
}
.hide {
    display: none;
}
p.pst-dt {
    width: 100%;
}
.image_wrapper {
    padding: 2px;
}
body .image_frame {
    border-color: #fff;
}
.post .image_wrapper {
    padding-bottom: 17px;
}
.home-news-wraper a.news-more-link,
.research_wrap a.news-more-link {
    position: absolute;
    bottom: 25px;
    left: 20px;
}
.top-news-sec .news_wrap a.news-more-link {
    position: absolute;
    left: 49%;
    bottom: 0;
    margin-bottom: 40px;
}
li.pst {
    position: relative;
}
.pst-cat {
    position: absolute;
    right: 34px;
    top: 6px;
    background: #aa2522;
    box-shadow: 0 7px 3px #00000029;
    border-radius: 0 0 0 7px;
    opacity: 1;
    font-size: 16px;
    color: #fff;
    padding: 5px 15px;
    z-index: 1;
}
.image_wrapper .pst-cat {
    right: 8px;
    top: 8px;
}
.single-cat {
    margin-top: 100px;
}
.scat,
.posttag {
    box-shadow: 0 7px 3px #00000029;
    padding: 8px 31px;
    font-size: 16px;
    color: white;
    border-radius: 5px;
    margin-right: 20px;
}
.scat {
    background: #aa2522;
}
.stags .posttag {
    background: #254f1f;
}
p.scat,
p.posttag {
    display: inline-block;
    color: #fff !important;
}
.single-cat hr {
    background-color: #74a500 !important;
    height: 7px;
    border-radius: 5px;
    margin: 40px 0;
}
.category #Content {
    margin-bottom: 100px;
}
body .post .section-post-header h2 {
    font-weight: 400;
}
.tag #breadcrumbs {
    padding: 0 36px;
}
#breadcrumbs {
    padding: 0 15px;
}
#breadcrumbs a {
    color: #254f1f;
}
#breadcrumbs a:hover {
    border-bottom: 1px solid #254f1f;
}
body.tag #Subheader {
    background-image: url(/wp-content/uploads/2019/10/New_header.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    padding: 360px 0 120px !important;
}
.archive.tag #Subheader.mt-banner-text .column.one {
    padding: 40px;
}
.contact-wraper .section_header h2 {
    color: #fff;
}
.page-top-content {
    text-align: center;
}
#Content li.featured-post img {
    object-fit: cover;
    width: 475px;
    height: 565px;
    box-shadow: 0 7px 3px 0 rgba(0, 0, 0, 0.16);
    border: 6px solid white;
    border-radius: 2px;
}
li.featured-post {
    position: relative;
}
.tag h2.banner-title {
    display: none;
}
.tag .mt-banner-text .column.one {
    background: none;
    width: 100%;
}
.flx-sb .mcb-wrap-inner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.single .section-post-related .section-related-adjustment {
    width: 100%;
}
body .wp-caption-text {
    display: none;
}
#Content .has-caption .wp-caption-text {
    display: block;
	text-align: center;
}
#Content .has-caption img {
    margin: 0;
}
.section-post-related .line_title {
    padding: 0 15px;
}
.section-post-related {
    padding: 40px 0 100px;
    max-width: 1590px !important;
    margin: 0 auto;
}
a.cons-it {
    width: 100%;
    line-height: 1.3;
}
h3.kw {
    margin-bottom: 0;
}
.tlp-row.layout-1 {
    display: flex;
    flex-wrap: wrap;
}
.page-id-3894 .the_content.no_content,
.page-id-2390 .the_content.no_content {
    display: none;
}
.single .mcb-wrap-inner > .column.column_image {
    padding-right: 0;
    float: right;
}
a.button.redd-btn:hover,
.news_keywords_list span:hover,
.research_activities_sec span:hover,
a.news-more-link:hover {
    background-color: #76c106 !important;
}
#privacy {
    margin-top: 100px;
    margin-bottom: 100px;
}
#privacy h2 {
    margin: 1em 0;
}

/* hacky stuff */
.post-4357 .section-post-header .post-title,
.post-4348 .section-post-header .post-title {
    background: rgba(0, 0, 0, 0.75) !important;
}
/* hacky stuff end*/

.page-id-3760 .the_content_wrapper {
    margin: 100px 0;
}

.page-id-3760 h2 {
    margin: 30px 0;
}
.page-id-3760 p {
    font-size: 20px;
}
.page-id-370 .section_wrapper,
.page-id-370 .container {
    max-width: 1240px !important;
}

@media (max-width: 768px) {
    #Content img.img-responsive.rt-profile-img {
        margin: auto;
    }

    #Content .tlp-content h3 {
        text-align: center;
    }

    #Content .tlp-position {
        text-align: center;
    }
}

@media (min-width: 1440px) {
    .rt-team-container .rt-grid-item {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media (min-width: 620px) {
    .extra-space-bottom {
        padding-bottom: 50px !important;
    }
}
